<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0037258" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: INTERNET (2010-11-09)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>104 besed</extent>
            <publicationStmt>
                <idno>n-tv.si</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title>INTERNET</title>
                    <author n="???">neznani avtor</author>
                    <date>2010-11-09</date>
                    <publisher n="internet, novice">n-tv.si</publisher>
                    <note type="sourceLang"/>
                    <note n="URL">
                        <list>
                            <item>
                                <ref target="http://www.n-tv.si/zakaj-moci-posteljo">http://www.n-tv.si/zakaj-moci-posteljo</ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/video-blog-joc-o-predsodkih">
                                    http://www.n-tv.si/video-blog-joc-o-predsodkih
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/resnicne-zgodbe">http://www.n-tv.si/resnicne-zgodbe</ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/resnicna-zgodba-v-spomin-andreju-markovicu">
                                    http://www.n-tv.si/resnicna-zgodba-v-spomin-andreju-markovicu
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/ogledalo-ki-ni-iz-stekla-naj-bi-prinasalo-bogastvo">
                                    http://www.n-tv.si/ogledalo-ki-ni-iz-stekla-naj-bi-prinasalo-bogastvo
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/dermatologija-znebite-se-tezav-s-srbeco-kozo">
                                    http://www.n-tv.si/dermatologija-znebite-se-tezav-s-srbeco-kozo
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/je-res-slab-metabolizem-vzrok-debelosti">
                                    http://www.n-tv.si/je-res-slab-metabolizem-vzrok-debelosti
                                </ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/strokovnjaki?p%3D4">http://www.n-tv.si/strokovnjaki?p=4</ref>
                            </item>
                            <item>
                                <ref target="http://www.n-tv.si/pregled-rubrike?p%3D7">http://www.n-tv.si/pregled-rubrike?p=7
                                </ref>
                            </item>
                        </list>
                    </note>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="98"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="23"/>
                    <tagUsage gi="p" occurs="9"/>
                    <tagUsage gi="s" occurs="13"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="104"/>
                </namespace>
            </tagsDecl>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.I"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0037258." xml:lang="sl">
        <body>
            <p>
                <s>
                    <w msd="Rsn" lemma="kako">Kako</w>
                    <S/>
                    <w msd="Zp------k" lemma="se">se</w>
                    <S/>
                    <w msd="Ggdn" lemma="znebiti">znebiti</w>
                    <S/>
                    <w msd="Sozmr" lemma="težava">težav</w>
                    <S/>
                    <w msd="Do" lemma="z">s</w>
                    <S/>
                    <w msd="Pdnzeo" lemma="srbeč">srbečo</w>
                    <S/>
                    <w msd="Sozeo" lemma="koža">kožo</w>
                    <c>?</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ppnzei" lemma="resničen">RESNIČNA</w>
                    <S/>
                    <w msd="Sozei" lemma="zgodba">ZGODBA</w>
                    <c>:</c>
                    <S/>
                    <w msd="Ppnmmi" lemma="sam">Sami</w>
                    <S/>
                    <w msd="Zp---d--k" lemma="se">si</w>
                    <S/>
                    <w msd="Ggdspm" lemma="izbrati">izberemo</w>
                    <S/>
                    <w msd="Ppnzet" lemma="pravi">pravo</w>
                    <S/>
                    <w msd="Sozet" lemma="pot">pot</w>
                    <S/>
                    <w msd="Somei" lemma="prispevek">Prispevek</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Ggnste" lemma="pričati">priča</w>
                    <S/>
                    <w msd="Dm" lemma="o">o</w>
                    <S/>
                    <w msd="Zk-sem" lemma="ta">tem</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="da">da</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Zc-sei" lemma="ves">vse</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Sosem" lemma="življenje">življenju</w>
                    <S/>
                    <w msd="Ppnsei" lemma="mogoč">mogoče</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="da">da</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Ppnzei" lemma="pravi">prava</w>
                    <S/>
                    <w msd="Sozei" lemma="pot">pot</w>
                    <S/>
                    <w msd="Zk-zei" lemma="tisti">tista</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slmei" lemma="ki">ki</w>
                    <c>.</c>
                    <c>.</c>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="bert">bert</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="09.11.2010">09.11.2010</w>
                    <S/>
                    <w msd="Dm" lemma="ob">ob</w>
                    <S/>
                    <w msd="Kag" lemma="12:35">12:35</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Rsn" lemma="kako">Kako</w>
                    <S/>
                    <w msd="Ggnstm" lemma="izdelovati">izdelujejo</w>
                    <S/>
                    <w msd="Ppnsmt" lemma="kovinski">kovinska</w>
                    <S/>
                    <w msd="Soser" lemma="ogledalo">ogledala</w>
                    <c>?</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="Valentinrozman">ValentinRozman</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="29.03.2010">29.03.2010</w>
                    <S/>
                    <w msd="Dm" lemma="ob">ob</w>
                    <S/>
                    <w msd="Kag" lemma="12:25">12:25</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Rsn" lemma="kako">Kako</w>
                    <S/>
                    <w msd="Zp------k" lemma="se">se</w>
                    <S/>
                    <w msd="Ggdn" lemma="znebiti">znebiti</w>
                    <S/>
                    <w msd="Sozmr" lemma="težava">težav</w>
                    <S/>
                    <w msd="Do" lemma="z">s</w>
                    <S/>
                    <w msd="Pdnzeo" lemma="srbeč">srbečo</w>
                    <S/>
                    <w msd="Sozeo" lemma="koža">kožo</w>
                    <c>?</c>
                    <S/>
                </s>
                <s>
                    <w msd="Somei" lemma="pojav">Pojav</w>
                    <S/>
                    <w msd="Pdnzer" lemma="srbeč">srbeče</w>
                    <S/>
                    <w msd="Sozer" lemma="koža">kože</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Rsn" lemma="danes">danes</w>
                    <S/>
                    <w msd="L" lemma="skorajda">skorajda</w>
                    <S/>
                    <w msd="Ppszei" lemma="pogost">najpogostejša</w>
                    <S/>
                    <w msd="Sozei" lemma="motnja">motnja</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Rsn" lemma="kaj">Kaj</w>
                    <S/>
                    <w msd="Ggnste" lemma="povzročati">povzroča</w>
                    <S/>
                    <w msd="Sozet" lemma="srbečica">srbečico</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Rsn" lemma="kako">kako</w>
                    <S/>
                    <w msd="Zotzet--k" lemma="on">jo</w>
                    <S/>
                    <w msd="Ggdn" lemma="odpraviti">odpraviti</w>
                    <S/>
                    <w msd="Ggnste" lemma="pojasnjevati">pojasnjuje</w>
                    <S/>
                    <w msd="Sozei" lemma="dermatologinja">dermatologinja</w>
                    <S/>
                    <w msd="Slzei" lemma="Tanja">Tanja</w>
                    <S/>
                    <w msd="Slzei" lemma="Planinšek">Planinšek</w>
                    <S/>
                    <w msd="Slzei" lemma="Ručigaj">Ručigaj</w>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ppnzei" lemma="resničen">RESNIČNA</w>
                    <S/>
                    <w msd="Sozei" lemma="zgodba">ZGODBA</w>
                    <c>:</c>
                    <S/>
                    <w msd="Rsn" lemma="prezgodaj">Prezgodaj</w>
                    <S/>
                    <w msd="Gp-ste-n" lemma="biti">je</w>
                    <S/>
                    <w msd="Ggdd-em" lemma="izgubiti">izgubil</w>
                    <S/>
                    <w msd="Ppnset" lemma="dragocen">dragoceno</w>
                    <S/>
                    <w msd="Soset" lemma="življenje">življenje</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Somer" lemma="mik">Mika</w>
                    <S/>
                    <c>,</c>
                    <S/>
                    <w msd="Kag" lemma="08.11.2010">08.11.2010</w>
                    <S/>
                    <w msd="Dm" lemma="ob">ob</w>
                    <S/>
                    <w msd="Kag" lemma="09:56">09:56</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Rsn" lemma="kako">Kako</w>
                    <S/>
                    <w msd="Ggnstm" lemma="izdelovati">izdelujejo</w>
                    <S/>
                    <w msd="Ppnsmt" lemma="kovinski">kovinska</w>
                    <S/>
                    <w msd="Ggdd-ez" lemma="ogledati">ogledala</w>
                    <c>?</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ppnzei" lemma="edinstven">Edinstvena</w>
                    <S/>
                    <w msd="Ppnsmi" lemma="kovinski">kovinska</w>
                    <S/>
                    <w msd="Sosmi" lemma="ogledalo">ogledala</w>
                    <c>,</c>
                    <S/>
                    <w msd="Pdnzei" lemma="izdelan">izdelana</w>
                    <S/>
                    <w msd="Dm" lemma="v">v</w>
                    <S/>
                    <w msd="Slzem" lemma="Indija">Indiji</w>
                    <c>,</c>
                    <S/>
                    <w msd="L" lemma="naj">naj</w>
                    <S/>
                    <w msd="Gp-g" lemma="biti">bi</w>
                    <S/>
                    <w msd="Ggnd-ez" lemma="prinašati">prinašala</w>
                    <S/>
                    <w msd="Soset" lemma="bogastvo">bogastvo</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sozet" lemma="sreča">srečo</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ggdvdm" lemma="pogledati">Poglejte</w>
                    <S/>
                    <w msd="Zp---d--k" lemma="se">si</w>
                    <c>,</c>
                    <S/>
                    <w msd="Rsn" lemma="kako">kako</w>
                    <S/>
                    <w msd="Ggnstm" lemma="izdelovati">izdelujejo</w>
                    <S/>
                    <w msd="Zk-zei" lemma="ta">ta</w>
                    <S/>
                    <w msd="Ppnsmt" lemma="unikaten">unikatna</w>
                    <S/>
                    <w msd="Sosmt" lemma="ogledalo">ogledala</w>
                    <c>.</c>
                </s>
            </p>
        </body>
    </text>
</TEI>
